* {
	margin: 0;
	padding: 0;
}
a:hover {
	color: #FF0099;
}
body {
	font-size: 94%;
	text-align: center;
	background: url(http://gihyo.jp/assets/images/wdpress/plus/design/body_bg.jpg) repeat-x;
	font-family: "ヒラギノ角ゴ Pro W3", sans-serif;
	/*\*/
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", sans-serif;
	_font-family: "ＭＳ Ｐゴシック", sans-serif;
	/**/
}
li {
	list-style: none;
}
img {
	border: none;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 1px; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-block; }
/*\*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/**/
#wrapper {
	margin: 0 auto;
	width: 900px;
	text-align: left;
}
#header {
	background: #0D0457;
	color: #FFFFFF;
	height: 400px;
	position: relative;
}
#headerBanner01 {
	text-align: center;
}
#headerBanner01 img,
.banner img,
.primaryBanner img {
	border: 1px solid #DDDDDD;
}

#gihyocojp {
	display: none;
}

h1 {
	padding: 20px;
	text-align: center;
}

#lead {
	background: url(http://gihyo.jp/assets/images/wdpress/plus/design/header_bg_line.gif) 22px 0 repeat-y;
	height: 156px;
	margin: 30px 20px 0;
}

#lead p {
	width: 400px;
	line-height: 1.3;
}

#lead p,
#history dl,
#published p,
#trackback p,
#comment .sectionBlock03 {
	margin: 10px 20px 0 40px;
}

#history,
#published,
#trackback,
#comment,
#book {
	margin: 30px 20px 0;
	background: url(http://gihyo.jp/assets/images/wdpress/plus/design/content_bg_line.gif) 22px 0 repeat-y;
}
#history {
	font-size: 80% !important;
}
#published {
	float: left;
	margin-bottom: 0;
}


#books {
	position: absolute;
	top: 203px;
	left:700px;
}

#path {
	margin: 20px;
	font-size: 80%;
	color: #666666;
}

#history dt {
	font-weight: bold;
	float: left;
	width: 86px;
}
#history dd {
	margin-left: 86px;
}

.primaryBanner {
	margin: 20px 0 20px 40px;
}

#published ul {
	padding-left: 40px
}
#published li {
	width: 220px;
	height: 180px;
	border: 5px solid #E6E6E6;
	margin: 10px;
	float: left;
	background: url(http://gihyo.jp/assets/images/wdpress/plus/design/info_bg_bottom.gif) right bottom no-repeat;
}
#published li ul li {
	font-size: 80%;
	width: auto;
	height: auto;
	border: none;
	margin: 0;
	float: none;
	background: none;
}
#published li ul li a,
.eventtoc li a {
	padding-left: 22px;
	background: url(http://gihyo.jp/assets/images/wdpress/plus/design/info_li_mark.gif) 0 3px no-repeat;
}
#published li ul li a:hover,
.eventtoc li a:hover {
	background: url(http://gihyo.jp/assets/images/wdpress/plus/design/info_li_mark_hover.gif) 0 3px no-repeat;
}

#published  h3 {
	font-size: 80%;
	margin: 10px 10px 8px;
}
#book h3 {
	font-size: 100%;
}
#published  .cover,
#wdpress .cover {
	float: left;
	margin: 0 10px;
	border: 1px solid #CCCCCC;
}


#content {
	width: 598px;
	float:left;
}
#response {
	padding-top: 20px;
	clear: both;
}
#trackback p {
	font-size: 94%;
}
#trackback .linkParagraph01 {
	text-align: center;
	padding: 6px 0;
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
}
.sectionBlock03 .inputForm01 {
	font-size: 94%;
}
.sectionBlock03  th , .sectionBlock03  td {
	padding: 8px 0;
	border-top: 1px solid #E6E6E6;
}
.sectionBlock03  th {
	padding-right: 20px; 
	font-size: 80%;
}
.sectionBlock03 #commentFormComment {
	width: 420px;
}
.sectionBlock03 .submit {
	border-top: 1px solid #E6E6E6;
	padding: 8px 0;
	text-align: center;
}
.sectionBlock03 .submit input {
	width: 180px;
}
#sidebar {
	float: right;
	width: 302px;
}
.prList01 {
	font-size: 12px;
	margin-top: 20px;
}
.banner {
	clear: left;
}
#serialList {
	font-size: 80%;
	margin: 10px;
}
#serialList h3 {
	font-size: 100%;
}
#serialList .linkParagraph01 {
	margin-top: 8px;
	padding-top: 8px;
	border-top: 1px solid #E6E6E6;
}
#serialList dt {
	margin-top: 8px;
}

#serialList .logo {
	float: left;
	margin: 0 2px 2px 0;
}
#wdpress {
	float: left;
	margin: 10px;
	height: 220px;
	width: 270px;
	padding-bottom: 10px;
	padding-right: 10px;
	background: #CCE4FD url(http://gihyo.jp/assets/images/wdpress/plus/design/wdpress_bg_footer.gif) left bottom no-repeat;
	font-size: 80%;
}
#footer {
	clear: both;
	text-align: center;
	font-size: 94%;
	padding: 20px;
}


#book h3,
#book h4,
#book h5,
#book h6,
#book #publishedDetail,
#book p,
#book ul,
#book object,
#book dl.footNote,
#book table,
#book ul.toc,
#book .illust02 {
	margin: 10px 20px 0 40px;
}
#book .illust02 p object {
	margin-left: -20px;
	margin-right: 0;
}
#book dt {
	margin: 30px 20px 0 40px;
}

#book ul#switchNavigation {
	margin:  10px 20px 0 0px;
}
#book dl.footNote dt,
#book dl.footNote dd {
	margin:  0px;
	color: #666666;
	font-size: 94%;
}

#book dl.footNote dd  p {
	margin:  0 0 15px 0;
}


#book .information p {
	margin: 0;
}
.article {
	line-height: 1.66;
}
.article h3 {
	padding: 0 0 8px;
	border-bottom: 1px solid #DDDDDD;
}
.article h4 {
	padding: 0 0 8px;
	border-bottom: 1px solid #DDDDDD;
}
.article h5 {
	margin-top: 40px !important;
	font-size: 100%;
}
.article h6 {
	margin-top: 20px !important;
	margin-bottom: 0px !importan;
	font-size: 100%;
	color: #666666;
}
.article .h6Block {
	margin: auto 15px;
}
.article table {
	border-top: 1px solid #97C9FB;
	border-left: 1px solid #97C9FB;
	border-right: none;
	border-bottom: none;
	color: #333333;
}
.article table td, .article table th {
	border-top: none;
	border-left: none;
	border-bottom: 1px solid #97C9FB;
	border-right: 1px solid #97C9FB;
	padding : 4px;
}
 .article table th {
	font-weight: bold;
	background: #CCE4FD;
}
.article .coherence {
	padding: 20px 20px 10px 40px;
}
.article blockquote {
	border: 1px solid #AAAAAA;
	font-size: 94%;
	margin: 20px 20px 0px 40px;
}
#book blockquote p {
	margin: 15px;
}
#book .cite {
	text-align: right;
	margin-top: 0px;
	font-size: 80%;
}
.article .coherence hr {
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom :3px dotted #E6E6FA;
}
.article dl.interview dt {
	color: #555555;
}
.article .illust {
	margin: 20px;
	font-size: 80%;
	color: #666666;
}
.article .metainfo {
	font-size: 80%;
	text-align: right;
	margin: 0 0 26px;
}
#authorProfile {
	margin: 20px 40px 20px 60px;
	border: 5px solid #CCC;
	font-size: 80%;
	padding: 10px;
}
#authorProfile h2 {
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	margin: 0 0 10px;
	padding: 6px 0;
}
#authorProfile .photo {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #CCC;
}
#authorProfile .profile01 .data {
	margin-left: 110px;
}
#authorProfile .profile02 .data {

}

#trackback .sectionList01 li, #comment .sectionList01 li {
	margin: 10px 20px 0px 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 94%;
}
#trackback .sectionList01 li h3, #comment .sectionList01 li h3 {
	font-size: 94%;

}

#trackback .sectionList01 li p, #comment .sectionList01 li p {
	margin: 0 0 10px ;
}
#publishedDetail .cover {
	border: 1px solid #CCCCCC;
	float:left;
	margin-right: 10px; 
}
.readingContent01 {
	clear: left;
}
#contentSwitch {
	clear: left;
	padding: 10px 0;
}
#switchNavigation {
	position: relative;
	width: 100%;
	left: 40px;
	height: 39px;
	margin:0;
}
#switchNavigation li#navSummary {
	position: absolute;
	left: 61px;
	top: 8px;
	width: 122px;
}
#switchNavigation li#navToc {
	position: absolute;
	left: 191px;
	top: 8px;
	width: 122px;
}
#switchNavigation li#navInquery {
	position: absolute;
	left: 320px;
	top: 8px;
	width: 122px;
}
/*\*/
ul.summaryOn {
	background: url(http://gihyo.jp/assets/templates/gihyojp2007/image/bg/switchNavigation_left_on.gif)  5px 0 no-repeat;
}
ul.tocOn {
	background: url(http://gihyo.jp/assets/templates/gihyojp2007/image/bg/switchNavigation_center_on.gif)  5px 0 no-repeat;
}
/**/
/**/
#switchNavigation buttons {
	cursor: pointer;
	_cursor: hand; /* for WinIE 5,6 */
}

#authorProfile hr {
	margin: 10px 0 12px;
	border-top: none;
	border-left: none;
	border-right: none;
	padding-top: 1px;
	border-bottom: 1px dashed #CCC;
	
}
#authorProfile  .cover {
	float: left;
	width: 40px;
}
#authorProfile .thumbnailList03 .data {
	margin-left: 50px;
}
#authorProfile .profile01 h4 {
	margin-top: 10px;
}
#authorProfile .thumbnailList03 li {
	clear: both;
	margin-bottom: 10px;
}

#book .illust02 p {
	text-align: right;
	margin-right:15px;
	margin-bottom: 0;
	margin-left: 0;
	font-size: 80%;
	color: #999;
}


#publishedDetail ul.data {
	margin-left: 170px;
	font-size: 94%;
}

#publishedDetail ul.data a {
	padding-left: 22px;
	background: url(http://gihyo.jp/assets/images/wdpress/plus/design/info_li_mark.gif) 0 3px no-repeat;
}
#publishedDetail ul.data a:hover {
	background: url(http://gihyo.jp/assets/images/wdpress/plus/design/info_li_mark_hover.gif) 0 3px no-repeat;
}
.imgLightboxBorder{
  border: 1px #CCC solid;
}
